#!/bin/sh

set -e

FILES='
intro/index.md
  intro/diary_language.md
  intro/CHANGELOG.md
'

set -x
pandoc -o ../book/lewa.epub --epub-chapter-level=2 --resource-path=. title.md $FILES
pandoc -o ../book/lewa.pdf --include-in-header sectionpagebreak.tex --variable=subparagraph --toc --toc-depth=2 --pdf-engine xelatex --resource-path=. title.md $FILES

